{
  "name": "實體匯出小部件",
  "icon": "pneumaticcraft:textures/progwidgets/entity_export_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:tools/drone)無人機/$ 將前往指定的 $(l:programming/area)區域/$，並放下它所攜帶的實體，前提是該操作符合連線的 $(l:programming/text)文字/$ 小部件中指定的（可選）$(l:base_concepts/entity_filter)實體過濾器/$ 的要求。$(p)另請參閱 $(l:programming/entity_import)實體匯入/$ 小部件."
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/entity_export_piece.png"
      ],
      "text": "$(italic)實體匯出小部件/$"
    }
  ]
}